#version 120
//#extension GL_EXT_gpu_shader4 : require

#pragma optimize(on)

//all these are in eye-space
//varying vec3 normal;
//varying vec4 position;
//varying vec2 texCoord;

//varying float depth;

void main(void) {
  gl_FragData[0] = vec4(0, 0, 0, 0);
  gl_FragData[1] = vec4(0, 0, 0, 0);
}
